Bulletin d'alerte Debian

DSA-4913-1 hivex -- Mise à jour de sécurité

Date du rapport :
10 mai 2021
Paquets concernés :
hivex
Vulnérabilité :
Oui
Références dans la base de données de sécurité :
Dans le système de suivi des bogues Debian : Bogue 988024.
Dans le dictionnaire CVE du Mitre : CVE-2021-3504.
Plus de précisions :

Jeremy Galindo a découvert un accès mémoire hors limites dans Hivex, une bibliothèque pour analyser les fichiers ruches (« hives ») de la base de registre de Windows.

Pour la distribution stable (Buster), ce problème a été corrigé dans la version 1.3.18-1+deb10u1.

Nous vous recommandons de mettre à jour vos paquets hivex.

Pour disposer d'un état détaillé sur la sécurité de hivex, veuillez consulter sa page de suivi de sécurité à l'adresse : https://security-tracker.debian.org/tracker/hivex.